Subject: Assignment and Novation of J.Aron currency swap
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 9 Aug 2000 07:11:00 -0700 (PDT)

Tina:  Per my voice mail, please provide me with a copy of the confirm of the 
referenced transaction booked by J. Aron in the name of ENA rather than Enron 
Corp., expiring 12/08/00, settling 12/11/00 (collar, Strike 1.55).  Who is 
monitoring?  ENA (and Enron Corp.) are being asked to execute this novation.  
Thanks.  Sara